<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="index.css" rel="stylesheet" type="text/css">
    
    <title>Document</title>
</head>

<body>
    <header id="header" style="margin-bottom: 5rem">

        <div class="p-1 bg-black text-white ">
            <h1 id="title" style="margin-left: 15rem">Komputer Store</h1>
        </div>
    </header>

    <main id="main">
        <div class="container">
            <div class="row">
                <div class="col-sm-4" style="margin-bottom: 5rem">
                    <div class="card" style="height: 16.5rem; width: 25rem">
                        <div class="card-body" id="title">Joe Banker</div>
                        <div class="card-body" id="balance">Balance:</div>
                        <div class="card-body" style="text-align: end; margin-top:-4rem" id="bankMoney">0 kr</div>
                        <div class="card-body" id="outstandingLoan">Loan: 0 kr</div>
                        <button id="loanButton" type="button" class="btn btn-success">Get a loan</button>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="card" style="height: 16.5rem; width: 25rem">
                        <div class="card-body" id="title">Work</div>
                        <div class="card-body">Pay:</div>
                        <div class="card-body" style="text-align: end; margin-top:-7rem" id="workMoney">0 kr</div>
                        <div class="btn-group">
                            <button id="bankButton" style="margin-right: 1rem; margin-left: 2rem" type="button" class="btn btn-warning">Bank</button>
                            <button id="repayButton"type="button" class="btn btn-danger"
                                style="margin-right: 1rem; margin-left: 1rem; visibility: hidden;">Repay</button>
                            <button id="workButton" style="margin-right: 2rem; margin-left:1rem;" type="button" class="btn btn-primary">Work</button>
                        </div>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="card" style="height: 16.5rem; width: 25rem">
                        <div class="card-body" id="title">Laptops</div>
                        <div class="card-body">
                        <div class="dropdown" style="margin-top:-4rem">
                            <select name="computers" id="computers" style="margin-top:-1.5rem">
                            </select>
                        </div>
                        <ul id="features" style="margin-top:1rem;">Features:

                        </ul>
                    </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-12">
                <div class="card">
                    <div id="laptopImage">
                    </div>
                    <h2 id="laptopName" style="padding-left: 35rem; margin-top: -15rem"></h2>
                        <p class="card-body" style="padding-left: 35rem; margin-top: 5rem;" id="laptopSpecs"> </p>
                        <p class="card-body" style="padding-left: 35rem;" id="computerPrice"></p>
                        <button id="buyComputerButton" style="margin-top:5rem;" type="button" class="btn btn-primary">Buy Now</button>
                </div>
            </div>
    </main>
    <script src="index.js"></script>
</body>

</html>